Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: mplayer with vaapi dead?

  1. #11
    Join Date
    Aug 2013
    Beans
    4,768

    Re: mplayer with vaapi dead?

    Quote Originally Posted by spot-draves View Post
    unfortunately the intel drivers require 14.10: https://01.org/linuxgraphics/downloa...er-linux-1.1.0
    It says the intel driver is basically the same as 15.04's so there is no need to provide a driver for it.

    See last post https://01.org/linuxgraphics/forum/g...intel-graphics

  2. #12
    Join Date
    Jun 2007
    Beans
    14,491

    Re: mplayer with vaapi dead?

    Quote Originally Posted by spot-draves View Post
    unfortunately the intel drivers require 14.10: https://01.org/linuxgraphics/downloa...er-linux-1.1.0
    Do not use that site. It is a bad idea for end users to install video drivers directly from the manufacturer. It's also a bad idea to use an EOL/insecure release like 14.10.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •